{
  "name": "mr-meeseeks",
  "version": "1.0.0",
  "main": "src/index.ts",
  "repository": "git@gitlab.com:simonas.deimantavicius/mr-meeseeks--simas.git",
  "author": "Simas <simonas.deimantavicius@telesoftas.com>",
  "license": "MIT",
  "scripts": {
    "build": "tsc",
    "start": "ts-node src/index.ts",
    "start:dev": "ts-node-dev --respawn src/index.ts",
    "test": "jest",
    "lint": "eslint src/**/*.ts"
  },
  "devDependencies": {
    "@types/node": "^17.0.14",
    "ts-node-dev": "^1.1.8",
    "typescript": "^4.5.5"
  },
  "dependencies": {
    "dotenv": "^15.0.0"
  }
}
